/*********************************************************************************/
/*                   rechte_spalte                                               */
/*********************************************************************************/

#col1 {
		margin-left: -748px;
}

#col3 { width: 503px; 

}

#col2 {

		
}

#col2_inner {
	padding-right: 20px;
}






@media print
{
  
/*************** floating aufheben *****************/
  #col2,
  #col2_inner,
  #col3,
  #col3_inner  {
  float: none !important;
  height:auto !important;
  width: 100% !important;
  position: relative !important;
  top: 0px !important;
  left: 0px !important;
  margin:0 !important;
  padding: 0 !important;
  border-left:0 none !important;
  border-right:0 none !important;
  background: none !important;
  }

  #col2_inner,
  #col3_inner {
  width: 95% !important;
  overflow:visible !important;
  }

/*************** Breite, Position, Farbe und Schrift festlegen *****************/
  #col2_inner,
  #col3_inner {
  position: relative !important;
  margin:0 !important;
  padding: 0 !important;
  border:0 !important;
  background: none !important;
  color: #000000 !important;
  font-size:8pt !important;
  line-height:1.2em !important;
  }





}
